<?php
/* @var $this FindoutController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Findouts',
);

$this->menu=array(
	array('label'=>'Create Findout', 'url'=>array('create')),
	array('label'=>'Manage Findout', 'url'=>array('admin')),
);
?>

<h1>Findouts</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
